Subject: FW: Unify Gas Team Status Report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 11:55:59 -0800 (PST)

FYI:  I see that you were left off the list.  
 
-----Original Message-----
From: Warner, John 
Sent: Monday, December 17, 2001 1:40 PM
To: Superty, Robert; Jaquet, Tammy; Pinion, Richard; Sullivan, Patti; Lamadrid, Victor; Wynne, Rita; Mcclure, Mark; Baxter, Bryce; Hall, Bob M
Cc: Pena, Matt; Rao, Ramesh
Subject: Unify Gas Team Status Report
 
I just wanted to give everyone a quick update on what the Unify team is working on these days.  Here's a quick summary of where we're focusing our time (above and beyond production support activities):
 
Performance Tuning - We are continuing our efforts to optimize stored procedures.  During the month of November we collected a great deal of metrics on stored procedure resource consumption.  That data has been analyzed and as a result we have a list of roughly 25 stored procedures that may require attention (some of them may already be as efficient as possible).  I've attached a spreadsheet which summarizes our efforts.  The spreadsheet contains mostly technical information, but if you take a look at the "Area" column you will see which areas are impacted by these procedures.
NewCo Project Planning - We have spent a great deal of time developing hardware and software inventories in support of the ongoing NewCo discussions.  We're also beginning detailed planning around reconfiguring hardware, modifying applications as necessary, testing, etc. that will be required should we go forward with a new trading entity.
Security Refresh - In light of recent layoffs and in anticipation of forming a new entity, we are doing a complete refresh of our system security components.  This includes disabling old accounts, resetting all server passwords, resetting master application passwords, etc.
Application Runbooks - We have a tremendous amount of documentation on the Unify system.  However, we have never put together complete runbooks.  Runbooks are designed to document all application components, communicate operational procedures, specify instructions for building the Unify application and migrating components to production, etc.  This information will be critical in the event we move forward with NewCo.
EDI Rewrite - We are still actively working on this project (albeit more slowly than a month ago).  Matt's team is delivering a demo of scheduled quantities in early January.  We're reluctant to provide revised target dates due to our expectation that NewCo planning will delay things, but at this point we think a February delivery timeframe is likely.
Projects On Hold - The following projects have been put on hold due to resource constraints:
Booking Statement   
Database Split